Bug 55467 - install-info error
install-info error
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: textutils (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-31 14:21 EST by Tim Waugh
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-31 14:21:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-10-31 14:21:06 EST
Description of Problem:
I get an install-info error from %post.

Version-Release number of selected component (if applicable):
2.0.16-1

How Reproducible:
100%

Steps to Reproduce:
1. rpm -ivh sh-utils*; rpm -Uvh textutils-2.0.16-1

Actual Results:
install-info: menu item 'yes' already exists, for file 'sh-utils'
Comment 1 Bernhard Rosenkraenzer 2001-11-12 09:55:33 EST
Fixed in the current *-utils packages.

Note You need to log in before you can comment on or make changes to this bug.